openapi: 3.0.0
info:
  title: BidspiritAPI
  description: "Bidspirit API integrations"
  version: "1.0"
security:
  []
tags:
  - name: "auction"
    description: "Desc"
    externalDocs:
      description: "Find out more"
      url: "http://swagger.io"
servers:
  - url: 'http://auctions-dev.ln3.tempurl.info/wp-json/bidspirit/v1/'
    description: 'base path'
paths:
  /user/login:
    post:
      parameters:
        - in: 'query'
          name: 'bidspirit_user_email'
          description: 'Pet object that needs to be added to the store'
          required: true
          schema:
            $ref: '#/components/schemas/String'
        - in: 'query'
          name: 'firebase_id'
          description: 'Pet object that needs to be added to the store'
          required: true
          schema:
            $ref: '#/components/schemas/String'
      responses:
        200:
          description: 'OK'
        404:
          description: 'Not found'
components:
  schemas:
    String:
      type: string
    Object:
      type: object
      properties:
        id:
          type: integer
          format: int64
      description: Some object